## php-brick-varexporter 0.3.7

=== debian/changelog ===
php-brick-varexporter (0.3.7-1) unstable; urgency=medium

  [ Benjamin Morel ]
  * Add CHANGELOG
  * Rename INLINE_NUMERIC_SCALAR_ARRAY to INLINE_SCALAR_LIST
  * Add INLINE_ARRAY option

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 11:59:16 +0200

php-brick-varexporter (0.3.6-1) unstable; urgency=low

  * Initial release (new php-embed build-dependency)

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 10:23:31 +0200
