=== debian/control ===
Source: php-brick-varexporter
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/brick/varexporter
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-brick-varexporter
Vcs-Git: https://salsa.debian.org/php-team/pear/php-brick-varexporter.git
Rules-Requires-Root: no

Package: php-brick-varexporter
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: powerful alternative to var_export()
 This library aims to provide a prettier, safer, and powerful alternative to
 var_export(), which can export closures and objects without __set_state().
 The output is valid and standalone PHP code, that does not depend on the
 brick/varexporter library.
