## php-brick-varexporter 0.3.8

=== debian/changelog ===
php-brick-varexporter (0.3.8-1) unstable; urgency=medium

  [ Anna Damm ]
  * [master] support public readonly properties, fixes #27 (#28)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2023 08:16:03 +0100
