## php-brick-varexporter 0.4.0

=== debian/changelog ===
php-brick-varexporter (0.4.0-2) unstable; urgency=medium

  * Depend on php-parser 5

 -- David Prévot <taffit@debian.org>  Wed, 10 Jan 2024 22:42:49 +0100

php-brick-varexporter (0.4.0-1) unstable; urgency=medium

  [ Benjamin Morel ]
  * Require PHP 7.4

 -- David Prévot <taffit@debian.org>  Mon, 04 Sep 2023 11:34:43 +0530
