## php-brick-varexporter 0.5.0

=== debian/changelog ===
php-brick-varexporter (0.5.0-1) unstable; urgency=medium

  [ Benjamin Morel ]
  * Rename INLINE_NUMERIC_SCALAR_ARRAY to INLINE_SCALAR_LIST
  * Upgrade to nikic/php-parser v5
  * Remove deprecated INLINE_NUMERIC_SCALAR_ARRAY
  * Prepare for release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 13 May 2024 08:23:13 +0200

php-brick-varexporter (0.4.0-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 05 Mar 2024 20:59:38 +0100
