## php-brick-varexporter 0.6.0

=== debian/changelog ===
php-brick-varexporter (0.6.0-2) unstable; urgency=medium

  * Use RequiresPhpunit for tests failing with PHPUnit 12
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2
  * Use Testsuite: autopkgtest-pkg-php

 -- David Prévot <taffit@debian.org>  Sat, 30 Aug 2025 11:30:44 +0200

php-brick-varexporter (0.6.0-1) unstable; urgency=medium

  [ Benjamin Morel ]
  * Update PHPUnit to 10.5
  * Prepare for release

  [ Maddin ]
  * Drop php version support (#39)
  * Use current php version parser (#38)

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop patch applied upstream
  * Simplify build
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Sat, 22 Feb 2025 10:47:31 +0100
