=== debian/control ===
--- 
+++ 
@@ -3,12 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/brick/varexporter
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-brick-varexporter
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-brick-varexporter.git
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-php
 
 Package: php-brick-varexporter
 Architecture: all
