## php-brick-varexporter 0.7.0

=== debian/changelog ===
php-brick-varexporter (0.7.0-1) unstable; urgency=medium

  [ Benjamin Morel ]
  * Add VarExporter::INLINE_LITERAL_LIST
  * Require PHP 8.2
  * Prepare for release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Jan 2026 12:41:26 +0100
