=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: php-brick-varexporter
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/brick/varexporter
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-brick-varexporter
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-brick-varexporter.git
